label.left {
    display: inline-block;
    width: 33%;
    vertical-align: top;
    padding-top: 5px;
}

.field {
    margin-bottom: 1em;
}

.middleColumn {
    width: 66%;
    display: inline-block;
}
input.text, textarea {
    padding: 5px;
    width: 100%;
    border: 1px solid #cccccc;
    background: #ffffff;
    box-sizing: content-box;
}

#DOB input.text {
    width: 10%;
}

.optionset ul {
    list-style: none;
    margin: 0;
}

.optionset li {
    padding-top: 5px;
}

.message {
    font-weight: bold;
    border: 2px solid #EE5757;
    background: #f8c3cd;
    display: block;
    padding: 4px;
    margin-top: 3px;
    width: 100%;
}

.message.good {
    border: 2px solid #1d8c30;
    background: #77BC71;
}
.message.required, .message.validation {
    color: #EE5757;
    font-weight: bold;
    border: 2px solid #EE5757;
    background: #f8c3cd;
    display: block;
    padding: 4px;
    margin-top: 3px;
    width: 100%;
}

ul.selectiongroup {
    margin: 0;
}

ul.selectiongroup label {
}

#main .SelectionGroup li > div.selectiongroup_item {
    display: block;
    margin-left: 130px;
}

label > div {
    display: inline-block;
    padding: 3px;
}

.match-name {
    width: 30%;
}

ul.selectiongroup li:hover {
    background: #fcefa1;
}

.checkboxset li {
    padding-left: 2em;
    margin-bottom: 0.5em;
}

.checkboxset li.val3,
.checkboxset li.val18,
.checkboxset li.val19,
.checkboxset li.val16,
.checkboxset li.val43,
.checkboxset li.val41,
.checkboxset li.val42{
    padding-left: 0;
    font-weight: bold;
    color: #820000;
}
.indent {
    margin-left: 33%;
    font-weight: bold;
    color: #820000;
}
.checkbox input {
    margin-left: 36%;
}

.typography .checkbox .right {
    float: none;
    margin: 0;
}